@echo off
if not exist MH.EXE goto ERROR
echo Un-ARJing the files, please wait...
call arjer.bat mhdrives.arj
echo .
echo .
echo Install complete!  Make sure to grab the other libraries for MH Tech!
echo Now you can delete all the MHDRIVES.A* files...
goto EXIT
:ERROR
echo .
echo You must be in the Micro House LIBRARY directory! (ex: D:\LIBRARY)
echo .
:EXIT
